@media (max-width:900px){
  .i8oaknoebiso .gcpe7ehbllu0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qnrgbe0l{justify-content:flex-start}
  .xtzew1zkgnf66fo,.jt1idqig5,.igt0d8dar68cm,.sygakc3e,.voxilxjkwn8{grid-template-columns:1fr!important}
  .z4oon9xzjpq3x{display:block!important;transform:none!important}
  .hjtp23en9ir .igt0d8dar68cm{grid-template-columns:1fr}
  .k3re7quv7me h1,.k3re7quv7me h2{font-size:34px}
}
@media (max-width:560px){
  .gcpe7ehbllu0{width:min(100% - 24px,1180px)}
  .xtzew1zkgnf66fo{padding:18px}
  .z9aetwkxz{padding:6px 7px;font-size:13px}
  .o2gxh2t,.z4oon9xzjpq3x,.ycpjiqe3r8ew,.ryxna1tdkbhq,.j79pis9o2,.icdhch507bz3{padding:16px}
}
